Subject: Re: [PATCH] [PATCH] staging: rtl8723bs: use ether_addr_equal in rtw_ap.c

From: Greg KH <[email-masked]>
Date: Sun, 2 Nov 2025 20:31:11 +0900

On Sat, Nov 01, 2025 at 09:16:23PM +0100, rafiqul713 wrote:
> Replace memcmp() with ether_addr_equal() for MAC address comparison.
> This is the preferred and more readable method in network code.
> 
> Signed-off-by: rafiqul713 <[email-masked]>
> ---
>  drivers/staging/rtl8723bs/core/rtw_ap.c | 5 +++--
>  1 file changed, 3 insertions(+), 2 deletions(-)

I'm sorry, but I'm going to have to start ignoring patches from you as
you have not taken any of the prior review comments and changed
anything.

I recommend working on a different software project.  Best of luck,

greg k-h